<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=>, initial-scale=1.0">
    <title>Contact</title>
</head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <h1>An HTML project</h1>
        <p>
            I'm learning HTML. I am writing
            this page on my own. I'm excited
            to learn more. You can contact
            me through slack.
        </p>
        <p>
            I miss my dog.
        </p>
    </main>
    <footer>
        <div>Copyright 1982 by me!</div>
        <div>I LOVE cake</div>
    </footer>
</body>
</html>
